# The message template people will get when they access the bank or do anything to/with it
tell_format = '#green[#lightgreenBBank#green]: '

# for intrest rates, the amount of intrest you get on each event. to disable something just put it at 0

'''
events that are fired:
player_spawn - everytime the person spawns
player_activate - when they join your server
round_end - when the round ends
round_won - gives intrest to the wining team
round_survived - gives intrest to the survivors of the winning team
map_change - whenever the map changes Note: player_activate is also fired for everyone on that map
winners_of_map - gives intrest to the winners at the end of the map
bomb_plant - whenever a terrorist plants the bomb
bomb_defuse - whenever a CT defuses the bomb
bomb_explode - whenever the bomb explodes
'''

intrest_rates = {
	'player_spawn': 0.00002,
	'player_activate': 0.0001,
	'round_end': 0.00002,
	'round_won': 0.00002,
	'round_survived': 0.00004,
	'map_change': 0.00016,
	'bomb_plant': 0.00002,
	'bomb_defuse': 0.00004,
	'bomb_explode': 0.00002,
	'hostage_rescue': 0.000005
}

# The amount of money a person gets for creating a bank account
start_cash = 5000

# The amount of players to show in the top
players_in_top = 10

# the amount of withdrawels you cam make per rounds 0 = infinite
max_withdraws_per_round = 4

# Whether or not a person may withdraw on the first round of the map
withdraw_on_first_round = 1

# The max amount of money a person can have in the bank 0 = infinite
max_bank_account = 2000000

# The max amount of money an admin can have in their account 0 = infinite
max_admin_account = 3000000

# Admins go here, seperate them with a comma and have them in quotation marks
admins = ('STEAM_0:0:11228704', 'STEAM_0:0:15965938', 'STEAM_0:0:11089864', 'STEAM_0:1:5774407', 'STEAM_0:1:12114951')
